@charset "EUC-JP";
/*reset
--------------------------------------------------------- */
*:not(br){-webkit-box-sizing: border-box;box-sizing: border-box;border: none;min-height: 0;margin: 0;padding: 0;vertical-align: baseline;background-color: transparent;}
main,article,aside,figcaption,figure,footer,header,menu,nav,section{display: block;}
img{max-width:100%;vertical-align:top;display:inline;}
ol,ul,dl{list-style: none;}
/*all
--------------------------------------------------------- */
html,body{width: 100%;position: relative;}
body,body nav,body .Main_Column{
  font: inherit;
  font-family: "Hiragino Kaku Gothic Pro", "HiraKakuProN-W3", "Hiragino Sans", YuGothic, "Yu Gothic", Meiryo, sans-serif;
  font-size: 16px;
  line-height: 1.4;
}
main{color: #474052;}
#menu{
  max-width: 1000px;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}
img{max-width: 100%;height: auto;}
main a:link,main a:visited,main a:hover,main a:active,main mark,main b{
  font: inherit;
  color: inherit;
  text-decoration: none;
}
a:hover{
  text-decoration: none;
}
header,
nav.ContentNavi01,
main,
footer{
  min-width: 1060px;
  overflow: hidden;
}
.sp,
.sp_br,
.se,
.se_br{
  display: none;
}
@media only screen and (max-width: 768px){
  header,
  nav.ContentNavi01,
  body .Wrap,
  main,
  footer{
    min-width: 0;
  }
  main{
    min-width: 0px;
  }
  .pc,
  .pc_br{
    display: none;
  }
  .sp,
  .sp_br{
    display: block;
  }
  #PageTop a{
    z-index: 1;
  }
}
/*.btn01
--------------------------------------------------------- */
.pres_box .btn01{
  margin-top: 10px;
}
.sec01 .txt_box01 .dl01 .btn01{
  margin: 50px auto 0;
}
.sec03 .btn01{
  display: block;
  margin: 150px auto 0;
  text-align: center;
}
.sec03 .btn01 a{
  margin: 0 auto;
}
.pres_box .btn01 a,
.pt_box .txt_box01 .btn01 a,
.sec01 .txt_box01 .dl01 .btn01 a,
.sec03 .btn01 a{
  display: block;
  background-color: #474052;
  line-height: 1;
  color: #fff;
  font-weight: bold;
  border: solid 3px #474052;
  transition: all .3s ease;
  text-align: center;
}
.pres_box .btn01 a:hover,
.pt_box .txt_box01 .btn01 a:hover,
.sec01 .txt_box01 .dl01 .btn01 a:hover,
.sec03 .btn01 a:hover{
  background-color: #fff;
  color: #474052;
}
.pres_box .btn01 a{
  font-size: 0.875rem;
  padding: 13px 0;
}
.pt_box .txt_box01 .btn01 a,
.sec01 .txt_box01 .dl01 .btn01 a,
.sec03 .btn01 a{
  font-size: 1.375rem;
  width: 430px;
  padding: 20px 0;
  margin: 0 auto;
}
.sec03 .btn01.off a,
.pt_box .txt_box01 .btn01.off a{
  background-color: #B3ACBC;
  color: #D5D2D9;
  pointer-events: none;
  border-color: #B3ACBC;
}
@media only screen and (max-width: 768px){
  .pt_box .txt_box01 .btn01{
    width: 100%;
  }
  .sec01 .txt_box01 .dl01 .btn01{
    margin: 0;
    position: absolute;
    bottom: 0;
    width: 100%;
  }
  .sec03 .btn01{
    display: inline-block;
    margin-top: 30px;
    width: 100%;
  }
  .pres_box .btn01 a,
  .pt_box .txt_box01 .btn01 a,
  .sec01 .txt_box01 .dl01 .btn01 a,
  .sec03 .btn01 a{
    text-align: center;
    padding: 10px 0;
  }
  .sec01 .txt_box01 .dl01 .btn01 a{
    padding: 10px 20px; 
  }
  .pres_box .btn01 a{
    width: 78.555%;
    font-size: 0.875rem;
    margin: 0 auto;
  }
  .pt_box .txt_box01 .btn01 a,
  .sec01 .txt_box01 .dl01 .btn01 a,
  .sec03 .btn01 a{
    font-size: 1rem;
    width: 100%;
  }
  .pres_box .btn01 a:hover,
  .pt_box .txt_box01 .btn01 a:hover,
  .sec01 .txt_box01 .dl01 .btn01 a:hover,
  .sec03 .btn01 a:hover{
    background-color: #474052;
    color: #fff;
  }
}
/*.pres_box
--------------------------------------------------------- */
.pres_box{
  position: fixed;
  background-color: #fff;
  border: solid 1px #D9D9D9;
  font-weight: bold;
  width: 320px;
  right: 20px;
  bottom: 20px;
  padding: 20px;
  -webkit-box-shadow: 0 3px 20px 3px rgba(0, 0, 0, 0.1);
  box-shadow: 0 3px 20px 3px rgba(0, 0, 0, 0.1);
  z-index: 999;
  pointer-events: none;
  opacity: 0;
  visibility: hidden;
  transition: all ease .3s;
}
.pres_box.active{
  pointer-events: painted;
  opacity: 1;
  visibility: visible;
}
.pres_box.none {
  visibility: hidden;
  opacity: 0;
  transition: all .3s ease;
}
.pres_box .deco01{
  position: absolute;
  bottom: 100%;
  left: 100%;
  width: 35px;
  height: 35px;
  background-color: #474052;
  border: solid 2px #474052;
  border-radius: 50%;
  -webkit-transform: translate(-50%,50%);
  transform: translate(-50%,50%);
  cursor: pointer;
  transition: all .3s ease;
}
.pres_box .deco01:hover{
  background-color: #fff;
}
.pres_box .deco01:before,
.pres_box .deco01:after{
  content: '';
  position: absolute;
  width: 21px;
  height: 1px;
  -webkit-transform-origin: right top;
  transform-origin: right top;
  top: calc(50% - 0px);
  right: 50%;
  background-color: #fff;
}
.pres_box .deco01:hover:before,
.pres_box .deco01:hover:after{
  background-color: #474052;
}
.pres_box .deco01:before{
  -webkit-transform: rotate(45deg) translate(50%,-50%);
  transform: rotate(45deg) translate(50%,-50%);
}
.pres_box .deco01:after{
  -webkit-transform: rotate(-45deg) translate(50%,-50%);
  transform: rotate(-45deg) translate(50%,-50%);
}
.pres_box .txt01{
  color: #DE7954;
  text-align: left;
  font-size: 1.25rem;
  line-height: 1.35;
  letter-spacing: -1px;
}
.pres_box figure{
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
  pointer-events: none;
}
.pres_box figure picture{
  position: absolute;
  display: inline-block;
  top: -25px;
  right: -20px;
  width: 140px;
  height: 140px;
  background-color: #fff;
  border-radius: 50%;
  border: solid 2px #D9D9D9;
  z-index: -1;
}
.pres_box figure picture *{
  position: absolute;
  width: 85px;
  top: 50%;
  right: 50%;
  -webkit-transform: translate(50%, -50%);
  transform: translate(50%, -50%);
}
@media only screen and (max-width: 768px){
  .pres_box{
    width: 100%;
    right: 0;
    bottom: -90px;
    padding: 10px 0;
    -webkit-box-shadow: 0 3px 20px 3px rgba(0, 0, 0, 0.2);
    box-shadow: 0 3px 20px 3px rgba(0, 0, 0, 0.2);
  }
  .pres_box.active{
    bottom: 0;
  }
  .pres_box .deco01{
    bottom: calc(100% - 4px);
    left: calc(100% - 4px);
    width: 25px;
    height: 25px;
    -webkit-transform: translate(-100%,100%);
    transform: translate(-100%,100%);
  }
  .pres_box .deco01:before,
  .pres_box .deco01:after{
    width: 15px;
  }
  .pres_box .txt01{
    text-align: center;
    font-size: 0.9375rem;
    line-height: 1;
  }
  .pres_box figure{
    display: none;
  }
  .pres_box .deco01:hover{
    background-color: #474052;
  }
  .pres_box .deco01:hover:before,
  .pres_box .deco01:hover:after{
    background-color: #fff;
  }
}
/*.first_view
--------------------------------------------------------- */
.first_view{
  height: calc(100vh - 84px);
  position: relative;
  z-index: 1;
  overflow: hidden;
}
.first_view.fade:before{
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  right: 50%;
  top: 50%;
  -webkit-transform: translate(50%,-50%) scale(1.5);
  transform: translate(50%,-50%) scale(1.5);
  background: url(../img/bg01.png) no-repeat center center / cover;
  -webkit-transition: -webkit-transform ease 30s;
  transition: -webkit-transform ease 30s;
  transition: transform ease 30s;
  transition: transform ease 30s, -webkit-transform ease 30s;
}
.first_view.fade.active:before{
  -webkit-transform: translate(50%,-50%) scale(1.2);
  transform: translate(50%,-50%) scale(1.2);
}
.first_view h1{
  position: absolute;
  width: 670px;
  height: 450px;
  right: 50%;
  top: 45%;
  -webkit-transform: translate(50%, -50%);
  transform: translate(50%, -50%);
}
.first_view h1 > picture{
  position: absolute;
  width: 100%;
  top: 0;
  left: 0;
}
.first_view h1 > picture:nth-of-type(2){
  -webkit-animation: fadeIn02 9s ease-in-out 0s infinite alternate forwards;
  animation: fadeIn02 9s ease-in-out 0s infinite alternate forwards;
  opacity: 0;
}
.first_view h1 > picture:nth-of-type(3){
  -webkit-animation: fadeIn01 9s ease-in-out 0s infinite alternate forwards;
  animation: fadeIn01 9s ease-in-out 0s infinite alternate forwards;
}
@-webkit-keyframes fadeIn01{
  0%{
    opacity: 0;
  }
  33.3333%{
    opacity: 1;
  }
  66.6666%{
    opacity: 0;
  }
  100%{
    opacity: 0;
  }
}
@keyframes fadeIn01{
  0%{
    opacity: 0;
  }
  33.3333%{
    opacity: 1;
  }
  66.6666%{
    opacity: 0;
  }
  100%{
    opacity: 0;
  }
}
@-webkit-keyframes fadeIn02{
  0%{
    opacity: 0;
  }
  33.3333%{
    opacity: 0;
  }
  66.666%{
    opacity: 1;
  }
  100%{
    opacity: 0;
  }
}
@keyframes fadeIn02{
  0%{
    opacity: 0;
  }
  33.3333%{
    opacity: 0;
  }
  66.666%{
    opacity: 1;
  }
  100%{
    opacity: 0;
  }
}
.first_view h1 > picture *{
  width: 100%;
}
.first_view .link01{
  position: absolute;
  left: 1%;
  bottom: 240px;
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
  -webkit-transform-origin: left bottom;
  transform-origin: left bottom;
}
.first_view .link01 a{
  color: #fff;
  position: relative;
}
.first_view .link01 a:before,
.first_view .link01 a:after{
  content: '';
  position: absolute;
  top: 50%;
  left: calc(100% + 10px);
  width: 90px;
  height: 1px;
}
.first_view .link01 a:before{
  left: calc(100% + 10px);
  width: 90px;
  height: 1px;
  background-color: #fff;
}
.first_view .link01 a:after{
  width: 10px;
  background-color: #474052;
  -webkit-animation: dot 2s ease-in-out 1s infinite alternate forwards running;
  animation: dot 2s ease-in-out 1s infinite alternate forwards running;
}
@-webkit-keyframes dot{
  0%{
    left: calc(100% + 10px);
  }
  100%{
    left: calc(100% + 90px);
  }
}
@keyframes dot{
  0%{
    left: calc(100% + 10px);
  }
  100%{
    left: calc(100% + 90px);
  }
}
@media only screen and (max-width: 768px){
  .first_view h1{
    width: 89.28%;
    height: 0;
    top: 40%;
    padding-top: 60%;
  }
  .first_view .link01{
    left: 5.3334%;
    font-size: 0.75rem;
    bottom: calc(10% + 110px);
  }
  .first_view .link01 a:before {
    width: 40px;
  }
  @-webkit-keyframes dot{
    0%{
      left: calc(100% + 10px);
    }
    100%{
      left: calc(100% + 40px);
    }
  }
  @keyframes dot{
    0%{
      left: calc(100% + 10px);
    }
    100%{
      left: calc(100% + 40px);
    }
  }
}
/*.pt_box
--------------------------------------------------------- */
.pt_box{
  margin: 0 auto;
  padding-top: 100px;
  width: 680px;
  position: relative;
  z-index: 1;
}
.pt_box .txt_box01{
  margin-top: 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.pt_box .txt_box01 .txt01{
  width: 100%;
  font-size: 1.5rem;
  position: relative;
  padding: 0 10px 10px;
  font-weight: bold;
}
.pt_box .txt_box01 .txt01:before,
.pt_box .txt_box01 .txt01:after{
  content: '';
  position: absolute;
  width: 100px;
  height: 2px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  background-color: #474052;
}
.pt_box .txt_box01 .txt01:before{
  left: 0;
}
.pt_box .txt_box01 .txt01:after{
  right: 0;
}
@media only screen and (max-width: 768px){
  .pt_box{
    width: 100%;
    padding: 0 5.334%;
    margin-top: 60px;
  }
  .pt_box .txt_box01{
    margin-top: 10px;
    padding-top: 10px;
    border-top: solid 2px #474052;
  }
  .pt_box .txt_box01 .txt01{
    width: 55%;
    font-size: 1rem;
    line-height: 1.4;
    font-weight: bold;
    margin-top: 0px;
    padding: 0;
  }
  .pt_box .txt_box01 .txt02{
    width: 45%;
  }
  .pt_box .txt_box01 .txt01:before,
  .pt_box .txt_box01 .txt01:after{
    content: none;
  }
}
/*section
--------------------------------------------------------- */
.sec01,
.sec02,
.sec03,
.sec04{
  position: relative;
  max-width: 1200px;
  z-index: 1;
}
.bg_grad01{
  position: relative;
  margin-top: 100px;
  padding-bottom: 300px;
  z-index: 0;
}
.bg_grad01.fade02:before{
  content: '';
  position: fixed;
  width: 100vw;
  height: 100vh;
  left: 0;
  top: 0;
  background: -webkit-gradient(linear, left top, left bottom, from(#6B5BA7), to(#F3C0AD));
  background: linear-gradient(to bottom, #6B5BA7, #F3C0AD);
  z-index: -1;
  opacity: 0;
  pointer-events: none;
  transition: all .3s ease;
}
.bg_grad01.fade02.active:before{
  opacity: 1;
}
.bg_grad01.fade02.active.off:before{
  opacity: 0;
}
@media only screen and (max-width: 768px){
  .sec01,
  .sec02,
  .sec03{
    max-width: 100%;
  }
  .sec01 h2,
  .sec01 h2 *,
  .sec02 h2,
  .sec02 h2 *,
  .sec03 h2,
  .sec03 h2 *{
    height: 72px;
  }
  .bg_grad01{
    /*background: -webkit-gradient(linear, left top, left bottom, from(#6B5BA7), to(#F3C0AD));
    background: linear-gradient(to bottom, #6B5BA7, #F3C0AD);*/
    margin-top: 60px;
    padding-bottom: 60px;
  }
  .bg_grad01.on{
    z-index: 1000;
  }
}
/*.sec1
---------------------------- */
.sec01{
  padding-top: 100px;
  margin: 0 auto;
}
.sec01 h2{
  text-align: left;
  margin-left: calc(400px - 35vw);
}
.sec01 .txt_box01{
  margin-top: 40px;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.sec01 .txt_box01 > *{
  width: calc(50% - 50px);
}
.sec01 .txt_box01 .dl01{
  text-align: left;
}
.sec01 .txt_box01 .dl01 dt{
  color: #fff;
  font-size: 1.75rem;
  font-weight: bold;
  margin-top: 20px;
}
.sec01 .txt_box01 .dl01 dt em{
  display: inline-block;
  font-size: 2.375rem;
  line-height: 1.2;
  margin-top: 10px;
  font-weight: bold;
}
.sec01 .txt_box01 .dl01 .deco01{
  position: absolute;
  top: 450px;
  right: 50%;
}
.sec01 .txt_box01 .dl01 .date{
  color: #C9A8B2;
  font-size: 2rem;
  font-weight: bold;
}
.sec01 .txt_box01 .dl01 .txt01{
  margin-top: 20px;
  line-height: 1.75;
}
.sec01 .txt_box01 .dl01 .read{
  display: none;
}

@media only screen and (max-width: 768px){
  .sec01{
    padding: 20px 5.334% 0;
    z-index: 5;
  }
  .sec01 h2{
    margin-left: 0;
  }
  .sec01 .txt_box01{
    margin-top: 20px;
    flex-direction: column;
  }
  .sec01 .txt_box01 > *{
    width: 100%;
  }
  .sec01 .txt_box01 .dl01{
    text-align: left;
    height: 650px;
    transition: all .3s ease;
  }
  .sec01 .txt_box01 .dl01 dt{
    color: #fff;
    font-size: 1rem;
    font-weight: bold;
    margin-top: 20px;
  }
  .sec01 .txt_box01 .dl01 dt em{
    font-size: 1.5rem;
    font-weight: bold;
    line-height: 1.3;
    display: inline-block;
    margin-top: 6px;
  }
  .sec01 .txt_box01 .dl01 .deco01{
    top: 55vw;
    right: 0;
    width: 40%;
  }
  .sec01 .txt_box01 .dl01 .date{
    margin-top: 20px;
    font-size: 1.25rem;
  }
  .sec01 .txt_box01 .dl01 .txt01{
    position: absolute;
    margin-top: 10px;
    font-size: 0.875rem;
    height: 300px;
    overflow: hidden;
    transition: all .3s ease;
    line-height: 2.14;
  }
  .sec01 .txt_box01 .dl01 .txt01 b{
    padding-bottom: 20px;
  }
  .sec01 .txt_box01 .dl01 .read{
    position: absolute;
    display: block;
    height: 100px;
    bottom: 60px;
    right: 50%;
    transform: translateX(50%);
  }
  .sec01 .txt_box01 .dl01 .read span {
    position: absolute;
    font-size: 1.5rem;
    font-weight: bold;
    right: 50%;
    opacity: 0;
    visibility: hidden;
    transition: all .3s ease;
  }
  .sec01 .txt_box01 .dl01 .read span:before{
    content: '';
    position: absolute;
    width: 1px;
    height: 40px;
    right: 50%;
    transform: translateX(50%);
    background-color: #474052;
  }
  .sec01 .txt_box01 .dl01 .read span.active {
    opacity: 1;
    visibility: visible;
    transition: all .3s ease .3s;
  }
  .sec01 .txt_box01 .dl01 .read span:nth-of-type(1){
    top: 0;
    -webkit-animation: fluffy1 3s ease infinite;
    animation: fluffy1 3s ease infinite;
  }
  .sec01 .txt_box01 .dl01 .read span:nth-of-type(1):before{
    top: calc(100% + 10px);
  }
  .sec01 .txt_box01 .dl01 .read span:nth-of-type(2){
    bottom: 0;
    -webkit-animation: fluffy2 3s ease infinite;
    animation: fluffy2 3s ease infinite;
  }
  .sec01 .txt_box01 .dl01 .read span:nth-of-type(2):before{
    bottom: calc(100% + 10px);
  }
  @-webkit-keyframes fluffy1 {
    0% { -webkit-transform:translate(50%,0); transform:translate(50%,0) }
    5% { -webkit-transform:translate(50%,0); transform:translate(50%,0) }
    10% { -webkit-transform:translate(50%,0); transform:translate(50%,0) }
    20% { -webkit-transform:translate(50%,3px); transform:translate(50%,3px) }
    25% { -webkit-transform:translate(50%,0); transform:translate(50%,0) }
    30% { -webkit-transform:translate(50%,3px); transform:translate(50%,3px) }
    50% { -webkit-transform:translate(50%,0); transform:translate(50%,0) }
    100% { -webkit-transform:translate(50%,0); transform:translate(50%,0) }
  }
  @keyframes fluffy1 {
    0% { -webkit-transform:translate(50%,0); transform:translate(50%,0) }
    5% { -webkit-transform:translate(50%,0); transform:translate(50%,0) }
    10% { -webkit-transform:translate(50%,0); transform:translate(50%,0) }
    20% { -webkit-transform:translate(50%,3px); transform:translate(50%,3px) }
    25% { -webkit-transform:translate(50%,0); transform:translate(50%,0) }
    30% { -webkit-transform:translate(50%,3px); transform:translate(50%,3px) }
    50% { -webkit-transform:translate(50%,0); transform:translate(50%,0) }
    100% { -webkit-transform:translate(50%,0); transform:translate(50%,0) }
  }
  @-webkit-keyframes fluffy2 {
    0% { -webkit-transform:translate(50%,0); transform:translate(50%,0) }
    5% { -webkit-transform:translate(50%,0); transform:translate(50%,0) }
    10% { -webkit-transform:translate(50%,0); transform:translate(50%,0) }
    20% { -webkit-transform:translate(50%,-3px); transform:translate(50%,-3px) }
    25% { -webkit-transform:translate(50%,0); transform:translate(50%,0) }
    30% { -webkit-transform:translate(50%,-3px); transform:translate(50%,-3px) }
    50% { -webkit-transform:translate(50%,0); transform:translate(50%,0) }
    100% { -webkit-transform:translate(50%,0); transform:translate(50%,0) }
  }
  @keyframes fluffy2 {
    0% { -webkit-transform:translate(50%,0); transform:translate(50%,0) }
    5% { -webkit-transform:translate(50%,0); transform:translate(50%,0) }
    10% { -webkit-transform:translate(50%,0); transform:translate(50%,0) }
    20% { -webkit-transform:translate(50%,-3px); transform:translate(50%,-3px) }
    25% { -webkit-transform:translate(50%,0); transform:translate(50%,0) }
    30% { -webkit-transform:translate(50%,-3px); transform:translate(50%,-3px) }
    50% { -webkit-transform:translate(50%,0); transform:translate(50%,0) }
    100% { -webkit-transform:translate(50%,0); transform:translate(50%,0) }
  }
}
/*.sec2
---------------------------- */
.sec02{
  padding-top: 60px;
  margin: 0 auto;
}
.sec02 h2{
  text-align: right;
  margin-right: calc(400px - 35vw);
}
.sec02 .cap01{
  text-align: left;
  margin-top: -20px;
  font-size: 2.375rem;
  font-weight: bold;
  color: #fff;
}
.sec02 .wrap01{
  position: relative;
  z-index: 1;
  height: 1012px;
}
.sec02 .wrap01 figure,
.sec02 .wrap01 .fig_box01,
.sec02 .wrap01 .fig_box01 figure{
  position: absolute;
  right: 0;
  top: 0;
  border-radius: 50%;
}
.sec02 .wrap01 figure,
.sec02 .wrap01 .fig_box01{
  width: 1012px;
  height: 1012px;
}
.sec02 .wrap01 .fig_box01:before{
  content: '';
  position: absolute;
  width: 1012px;
  height: 1012px;
  border-radius: 50%;
  top: 0;
  left: 0;
  transform: scale(0);
  background-color: rgba(0,0,0,0.4);
  transition: all .3s ease;
}
.sec02 .wrap01.active .fig_box01:before{
  transform: scale(1);
  z-index: 5;
}
.sec02 .wrap01 figure{
  z-index: -1;
}
.sec02 .wrap01 .fig_box01{
  padding-top: 1012px;
}
.sec02 .wrap01 .fig_box01 figure{
  z-index: -1;
  opacity: 0;
  visibility: hidden;
  transition: all .3s ease;
}
.sec02 .wrap01 .fig_box01 figure.active,
.sec02 .wrap01 .fig_box01 figure.active2{
  opacity: 1;
  visibility: visible;
}
.sec02 .wrap01 .fig_box01 figure.active2{
  z-index: 0;
}
.sec02 .wrap01 .fig_box01 figure.active{
  z-index: 1;
  visibility: visible;
  opacity: 1;
  animation: show 1.5s cubic-bezier(.015,.83,.09,.92) backwards;
}
.sec02 .wrap01.active .fig_box01 figure.active{
  animation: none;
}
.sec02 .wrap01.active .fig_box01 figure.active2{
  animation: none;
  z-index: 2;
}
.sec02 .wrap01 .fig_box01 figure.active2{
  animation: hide 1.5s
}
@keyframes show{
  0%{
    opacity: 0;
    transform: scale(1.08) translate(8%,-8%) rotate(-8deg);
  }
  5%{
    opacity: 1
  }
  to{
    opacity: 1;
    transform: translate(0);
  }
}
@keyframes hide{
  0%,99.9%{
    visibility: visible;
  }
  to{
    visibility: hidden;
  }
}
.sec02 .wrap01 .name_box01{
  position: absolute;
  top: 50%;
  left: 0;
  transform-origin: left center;
  -webkit-transform: translateY(-50%) scale(1);
  transform: translateY(-50%) scale(1);
  pointer-events: painted;
  cursor: pointer;
  transition: all .3s ease;
  z-index: 10;
}
.sec02 .wrap01.active .name_box01{
  transform: translateY(-50%) scale(0.55);
}
.sec02 .wrap01 .name_box01 > p{
  width: 700px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  position: relative;
  padding-left: 0;
  transition: all .3s ease;
}
.sec02 .wrap01.active .name_box01 > p,
.sec02 .wrap01 .name_box01 > p:hover{
  padding-left: 30px;
}
.sec02 .wrap01 .name_box01 > p + p{
  margin-top: 30px;
}
.sec02 .wrap01 .name_box01 .deco{
  position: absolute;
  right: calc(100% + 40px);
  top: 0;
  transform: translateY(-50%);
  z-index: 1;
}
.sec02 .wrap01 .name_box01 .deco:before{
  content: '';
  position: absolute;
  background-color: #9C7FA9;
  width: 150px;
  height: 150px;
  right: 50%;
  top: 50%;
  border-radius: 50%;
  transform: translate(50%,-50%) scale(0);
  transition: all .3s ease;
  z-index: -1;
  pointer-events: none;
}
.sec02 .wrap01 .name_box01 > p.active .deco:before,
.sec02 .wrap01 .name_box01 > p:hover .deco:before{
  transform: translate(50%,-50%) scale(1);
}
.sec02 .wrap01 .name_box01 .deco .arrow01{
  fill: rgba(255,255,255,0);
  stroke: rgba(255,255,255,1);
  stroke-width: 3px;
  width: 30px;
  z-index: 1;
  transition: all .3s ease;
}
.sec02 .wrap01 .name_box01 > p.active .deco .arrow01,
.sec02 .wrap01 .name_box01 > p:hover .deco .arrow01{
  fill: rgba(255,255,255,1);
  stroke: rgba(255,255,255,0);
}
.sec02 .wrap01 .name_box01 .txt01{
  position: relative;
  fill: rgba(255,255,255,0);
  stroke: rgba(255,255,255,1);
  stroke-width: 3px;
  height: 80px;
  transition: all .3s ease;
  z-index: 1;
}
.sec02 .wrap01 .name_box01 > p.active .txt01,
.sec02 .wrap01 .name_box01 > p:hover .txt01{
  fill: rgba(255,255,255,1);
  stroke: rgba(255,255,255,0);
}
.sec02 .wrap01 h3{
  display: none;
}
.sec02 .wrap01 > .txt_box01{
  position: absolute;
  top: 50%;
  right: 40%;
  color: #fff;
  text-align: left;
  -webkit-transform: translate(50%, -50%);
  transform: translate(50%, -50%);
  opacity: 0;
  visibility: hidden;
  transition: all .3s ease;
  pointer-events: none;
  z-index: 10;
}
.sec02 .wrap01 > .txt_box01.active{
  opacity: 1;
  visibility: visible;
  transition: all .3s ease .3s;
  pointer-events: painted;
}
.sec02 .wrap01 .txt_box01 .dl01 dd.close {
  display: none;
}
.sec02 .wrap01 .dl01 div,
.sec02 .dl02{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.sec02 .wrap01 .dl01 div + div{
  margin-top: 50px;
}
.sec02 .wrap01 .dl01 dt{
  font-weight: bold;
  font-size: 1.375rem;
  width: 70px;
  letter-spacing: 1px;
}
.sec02 .wrap01 .dl01 div:nth-of-type(1) dt{
  line-height: 52.5px;
}
.sec02 .wrap01 .dl01 div:nth-of-type(2) dt{
  line-height: 30px;
}
.sec02 .wrap01 .dl01 dd{
  width: 440px;
  font-size: 1.125rem;
  line-height: 1.75;
  padding-left: 40px;
}
.sec02 .wrap01 .dl01 div:nth-of-type(1) dd{
  font-size: 1.875rem;
  font-weight: bold;
}
.sec02 .wrap01 .dl01 div:nth-of-type(1) dd em{
  display: inline-block;
  padding-right: 20px;
}
.sec02 .dl02 {
  text-align: left;
  align-items: center;
  position: absolute;
  right: 0;
  bottom: -200px;
}
.sec02 .dl02 dt {
  position: relative;
}
.sec02 .dl02 dt:before {
  content: '';
  position: absolute;
  width: 200px;
  height: 200px;
  top: 50%;
  right: 50%;
  transform: translate(50%, -50%);
  border-radius: 50%;
  background: #9C7FA9;
  box-shadow: 0px 0px 20px 10px rgba(255,255,255,0.3);
  z-index: -1;
}
.sec02 .dl02 dd {
  display: inline-block;
  margin-left: 60px;
  line-height: 2;
}
.sec02 .dl02 dd a {
  position: relative;
  display: inline-block;
  font-size: 1.5rem;
  font-weight: bold;
  line-height: 1.5;
  transition: all ease .3s;
}
.sec02 .dl02 dd a:before{
  content: '';
  position: absolute;
  top: 50%;
  right: 50%;
  width: 550px;
  height: 550px;
  border: solid 3px #474052;
  border-radius: 50%;
  transform: translate(50%,-50%) scale(0);
  background-color: rgba(71, 64, 82, 0.03);
  z-index: -2;
  transition: all ease .3s;
}
.sec02 .dl02 dd a:hover:before{
  transform: translate(50%,-50%) scale(1);
}
.sec02 .dl02 dd a svg{
  position: absolute;
  right: 0;
  top: 100%;
  transform: translateY(-50%);
  stroke: rgba(71, 64, 82, 1);
  fill: rgba(71, 64, 82, 0);
  stroke-width: 3px;
  width: 30px;
  z-index: 1;
  transition: all .3s ease;
}
.sec02 .dl02 dd a:hover svg{
  stroke: rgba(71, 64, 82, 0);
  fill: rgba(71, 64, 82, 1);
  right: -20px;
}
@media only screen and (max-width: 768px){
  .sec02{
    padding-top: 40px;
    padding: 0 5.334%;
    height: calc(110vw + 390px);
    margin-top: 40px;
  }
  .sec02 h2{
    text-align: left;
    margin-right: 0;
  }
  .sec02 .cap01{
    margin-top: 20px;
    font-size: 1.5rem;
  }
  .sec02 .wrap01{
    height: auto;
  }
  .bg_grad01 .sec02 .wrap01:before{
    content: '';
    width: 100vw;
    height: 100vh;
    position: fixed;
    left: 0;
    top: 0;
    background-color: rgba(0,0,0,0.5);
    z-index: 0;
    opacity: 0;
    transition: all .3s ease;
    pointer-events: none;
  }
  .bg_grad01.on .sec02 .wrap01:before{
    opacity: 1;
    pointer-events: painted;
  }
  .sec02 .wrap01 > .txt_box01{
    width: 100%;
    right: 50%;
    top: 42px;
    transform: translateX(50%);
    position: fixed;
    padding: 140px 5.334% 60px;
    max-height: calc(100vh - 42px);
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch;
  }
  .sec02 .wrap01 > .txt_box01.n01{
    background: url(../img/s2_item02_sp.png) no-repeat 0 0 / cover;
  }
  .sec02 .wrap01 > .txt_box01.n02{
    background: url(../img/s2_item03_sp.png) no-repeat 0 0 / cover;
  }
  .sec02 .wrap01 .txt_box01 h3{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
  }
  .sec02 .wrap01 .txt_box01 h3 svg{
    fill: #fff;
    height: 10vw;
  }
  .sec02 .wrap01 .txt_box01 h3 picture,
  .sec02 .wrap01 .txt_box01 h3 picture *{
    height: 10vw;
  }
  .sec02 .wrap01 .txt_box01 h3 picture{
    margin-top: 10px;
  }
  .sec02 .wrap01 .txt_box01 .dl01{
    margin-top: 20px;
    width: 100%;
    right: auto;
    left: 0;
    transform: translate(0,0);
  }
  .sec02 .wrap01 .txt_box01 .dl01 div{
    flex-direction: column;
  }
  .sec02 .wrap01 .txt_box01 .dl01 div + div{
    margin-top: 30px;
  }
  .sec02 .wrap01 .txt_box01 .dl01 dt{
    font-size: 1.25rem;
    width: 100%;
  }
  .sec02 .wrap01 .txt_box01 .dl01 div:nth-of-type(1) dt{
    line-height: 52.5px;
  }
  .sec02 .wrap01 .txt_box01 .dl01 div:nth-of-type(2) dt{
    line-height: 30px;
  }
  .sec02 .wrap01 .txt_box01 .dl01 dd{
    width: 100%;
    font-size: 0.875rem;
    line-height: 1.75;
    padding: 10px 10px 0;
  }
  .sec02 .wrap01 .txt_box01 .dl01 dd.close {
    display: block;
    padding: 30px 0;
    margin-top: 30px;
    text-align: center;
    font-size: 1.5rem;
    font-weight: bold;
  }
  .sec02 .wrap01 .txt_box01 .dl01 dd.close .deco {
    position: absolute;
    top: -190px;
    right: 50%;
    transform: translateX(50%);
    width: 100%;
    fill: #fff;
  }
  .sec02 .wrap01 .txt_box01 .dl01 dd.close .deco svg {
    width: 50px;
  }
  .sec02 .wrap01 .txt_box01 .dl01 div:nth-of-type(1) dd{
    font-size: 1.125rem;
  }
  .sec02 .wrap01 .txt_box01 .dl01 div:nth-of-type(1) dd em{
    display: inline-block;
    padding-right: 0px;
  }
  .sec02 .wrap01 .fig_box01{
    padding-top: 100%;
    visibility: hidden;
    opacity: 0;
  }
  .sec02 .wrap01 figure,
  .sec02 .wrap01 .fig_box01{
    height: auto;
  }
  .sec02 .wrap01 figure{
    width: calc(300px + 100%);
    position: absolute;
    right: 70%;
    top: 20px;
    transform: translateX(50%);
  }
  .sec02 .wrap01 figure picture{
    display: block;
  }
  .sec02 .wrap01 .name_box01{
    top: calc(30vw + 350px);
    left: 14vw;
  }
  .sec02 .wrap01 .name_box01 > p{
    width: auto;
  }
  .sec02 .wrap01 .name_box01 > p + p{
    margin-top: 20px;
  }
  .sec02 .wrap01 .name_box01 > p:hover{
    padding-left: 0;
  }
  .sec02 .wrap01 .name_box01 .deco{
    right: auto;
    left: -40px;
  }
  .sec02 .wrap01 .name_box01 .deco:before{
    content: none;
  }
  .sec02 .wrap01 .name_box01 > p .txt01{
    height:  8vw;
  }
  .sec02 .wrap01 .name_box01 > p .deco .arrow01,
  .sec02 .wrap01 .name_box01 > p:hover .deco .arrow01,
  .sec02 .wrap01 .name_box01 > p .txt01,
  .sec02 .wrap01 .name_box01 > p:hover .txt01{
    fill: rgba(255,255,255,1);
    stroke: rgba(255,255,255,0);
  }
  .sec02 .wrap01 .name_box01 .deco .arrow01{
    width: 22px;
  }
  .sec02 .wrap01 .name_box01 > p .txt01 + picture{
    height:  8vw;
  }
  .sec02 .wrap01 .name_box01 > p .txt01 + picture *{
    height: 100%;
  }



  .sec02 .dl02 {
    width: 100%;
    right: 0;
    bottom: auto;
    top: 100%;
  }
  .sec02 .dl02 dt {
    position: relative;
    width: 70px;
    margin-left: 8vw;
  }
  .sec02 .dl02 dt:before {
    width: 100px;
    height: 100px;
  }
  .sec02 .dl02 dd {
    display: inline-block;
    margin-left: 5.3334vw;
  }
  .sec02 .dl02 dd a {
    display: inline;
    font-size: 0.875rem;
    line-height: 1;
    padding-bottom: 5px;
    background: linear-gradient(to bottom, rgba(71, 64, 82, 0) 0 90%, rgba(71, 64, 82, 1) 90% 100%);
  }
  .sec02 .dl02 dd a:before{
    content: none;
  }
  .sec02 .dl02 dd a svg{
    display: none;
  }
}
/*.sec3
---------------------------- */
.sec03{
  margin: 100px auto 0;
}
.sec03 h2{
  text-align: left;
  margin-left: calc(400px - 35vw);
}
.sec03 .dl01{
  margin-top: 60px;
  width: 580px;
  text-align: left;
}
.sec03 .dl01 dd{
  margin: 20px 200px 0 0;
  font-size: 1.125rem;
  line-height: 1.88;
  letter-spacing: 0.5px;
  font-weight: bold;
}
.sec03 .dl02{
  width: 900px;
  text-align: left;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-top: 80px;
}
.sec03 .dl02 dt{
  width: 90px;
}
.sec03 .dl02 dd{
  width: 780px;
  line-height: 1.75;
  margin-left: 30px;
  font-size: 0.9375rem;
}
.sec03 .dl03{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-top: 150px;
}
.sec03 .dl03 > div{
  position: relative;
  width: 320px;
  padding: 54px 0;
  border: solid 1px #D9D9D9;
  border-radius: 50%;
}
.sec03 .dl03 > div:nth-of-type(n+4){
  margin-top: 90px;
}
.sec03 .dl03 > div dt{
  position: absolute;
  font-size: 1.875rem;
  line-height: 1.2;
  letter-spacing: -1px;
  font-weight: bold;
  height: 80px;
  top: 0;
  left: 0;
  text-align: left;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.sec03 .dl03 > div dt:before{
  content: '';
  position: absolute;
  width: 70px;
  height: 7px;
  left: 0;
  bottom: -20px;
  background-color: #DE7954;
}
.sec03 .dl03 .note {
  position: absolute;
  font-weight: bold;
  left: 85px;
  top: 46px;
}
.sec03 .btn01 + .note{
  margin-top: 30px;
  font-size: 0.9375rem;
  text-align: center;
}
@media only screen and (max-width: 768px){
  .sec03{
    margin: 70px auto 0;
    padding: 0 5.334%;
  }
  .sec03 h2{
    margin-left: 0;
  }
  .sec03 .dl01{
    margin-top: 20px;
    width: 100%;
  }
  .sec03 .dl01 dt,
  .sec03 .dl01 dt *{
    height: 24px;
  }
  .sec03 .dl01 dd{
    margin: 20px 0 0;
    line-height: 1.4;
    font-size: 0.875rem;
    font-weight: bold;
    line-height: 2.14;
  }
  .sec03 .dl02{
    width: 100%;
    margin-top: 40px;
    flex-direction: column;
    align-items: center;
  }
  .sec03 .dl02 dt{
    width: 20%;
  }
  .sec03 .dl02 dd{
    width: 100%;
    margin-left: 0px;
    margin-top: 20px;
    font-size: 0.75rem;
  }
  .sec03 .dl03{
    margin-top: 60px;
  }
  .sec03 .dl03 > div{
    width: 47%;
    height: 0;
    padding: 0;
    padding-top: 47%;
  }
  .sec03 .dl03 > div,
  .sec03 .dl03 > div:nth-of-type(n+4){
    margin-top: 40px;
  }
  .sec03 .dl03 > div dt{
    font-size: 0.875rem;
    line-height: 1.2;
    letter-spacing: -1px;
    height: 32px;
    top: -5px;
  }
  .sec03 .dl03 > div dt:before{
    width: 40px;
    height: 3px;
    bottom: -10px;
  }
  .sec03 .dl03 > div dd picture {
    position: absolute;
    width: 80%;
    top: 50%;
    right: 50%;
    transform: translate(50%, -50%);
  }
  .sec03 .dl03 .note {
    font-size: 0.75rem;
    left: 50px;
    top: 14px;
  }
  .sec03 .btn01 + .note{
    margin: 20px -3px 0;
    font-size: 0.75rem;
    line-height: 1.4;
    padding-left: 1em;
    letter-spacing: -0.4px;
  }
  .sec03 .btn01 + .note:first-letter{
    margin-left: -1em;
  }
}
/*.sec4
---------------------------- */
.sec04{
  margin: 50px auto 0;
  text-align: left;
  width: 1200px;
  padding-bottom: 100px;
  font-weight: bold;
}
.sec04 h2{
  font-size: 2.375rem;
  line-height: 1;
  font-weight: bold;
}
.sec04 h2 + p{
  font-size: 1.125rem;
  margin-top: 20px;
}
.sec04 .link_box a{
  display: block;
  transition: all ease .3s;
  background-color: rgba(71, 64, 82, 0);
}
.sec04 .link_box a:hover{
  background-color: rgba(71, 64, 82, 0.025);
}
.sec04 .dl01{
  font-size: 1.25rem;
  margin-top: 20px;
  padding: 30px 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  border-top: solid 1px rgba(71, 64, 82, 0.1);
  border-bottom: solid 1px rgba(71, 64, 82, 0.1);
  transition: all ease .3s;
}
.sec04 .link_box a:hover .dl01{
  border-top: solid 1px rgba(71, 64, 82, 1);
  border-bottom: solid 1px rgba(71, 64, 82, 1);
}
.sec04 .dl01 dt{
  width: 40%;
}
.sec04 .dl01 dd{
  width: 40%;
  margin-left: 60px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.sec04 .dl01 .date{
  font-size: 1.125rem;
  font-weight: normal;
  text-align: right;
}
.sec04 .dl01 .deco{
  position: absolute;
  width: 30px;
  top: 50%;
  right: 60px;
  transform: translateY(-50%);
  transition: all ease .3s;
}
.sec04 .link_box a:hover .dl01 .deco{
  right: 40px;
}
.sec04 .dl01 .deco svg{
  fill: #fff;
  stroke: #474052;
  stroke-width: 3px;
}
@media only screen and (max-width: 768px){
  .pt_box,
  .sec01,
  .sec02,
  .sec03,
  .sec04{
    width: 100%;
  }
  .sec04{
    margin: 60px auto 0;
    width: 100%;
    padding: 0 5.334% 60px;
  }
  .sec04 h2{
    font-size: 2rem;
  }
  .sec04 h2 + p{
    font-size: 0.875rem;
    line-height: 1.6;
    margin-top: 20px;
  }
  .sec04 .link_box a,
  .sec04 .link_box a:hover{
    background-color: #fff;
  }
  .sec04 .dl01,
  .sec04 .link_box a:hover .dl01{
    font-size: 0.875rem;
    margin-top: 20px;
    padding: 20px 0;
    border-top: solid 1px #D9D9D9;
    border-bottom: solid 1px #D9D9D9;
  }
  .sec04 .dl01 dt{
    width: 40%;
  }
  .sec04 .dl01 dd{
    width: 60%;
    margin-left: 20px;
  }
  .sec04 .dl01 dd p{
    line-height: 1.4;
  }
  .sec04 .dl01 .date{
    font-size: 0.75rem;
  }
  .sec04 .dl01 .deco{
    display: none;
  }
}
@media only screen and (min-width: 768px) and (max-width: 1200px){
  .sec01,
  .sec02,
  .sec03,
  .sec04{
    position: relative;
    max-width: 960px;
    min-width: 0;
    z-index: 1;
  }
  .sec01 .txt_box01 .dl01 dt em{
    font-size: 2.125rem;
  }
  .sec02 .wrap01,
  .sec02 .wrap01 figure,
  .sec02 .wrap01 .fig_box01,
  .sec02 .wrap01 .fig_box01:before{
    width: 912px;
    height: 912px;
  }
  .sec02 .wrap01{
    margin-left: auto;
  }
  .sec02 .wrap01 .name_box01{
    -webkit-transform: translateY(-50%) scale(0.85);
    transform: translateY(-50%) scale(0.85);
  }
  .sec02 .wrap01.active .name_box01{
    -webkit-transform: translateY(0%) scale(0.5);
    transform: translateY(0%) scale(0.5);
  }
  .sec03 .dl03 > div{
    width: 300px;
    padding: 44px 0;
  }
  .sec03 .dl03 > div dt{
    font-size: 1.75rem;
  }
}
@media only screen and (max-width: 340px){
  .sec01 h2,
  .sec01 h2 *,
  .sec02 h2,
  .sec02 h2 *,
  .sec03 h2,
  .sec03 h2 *{
    height: 60px;
  }
  .pt_box .txt_box01 .txt01{
    width: 58%;
  }
  .pt_box .txt_box01 .txt02{
    width: 42%;
  }
  .pres_box .txt01{
    font-size: 0.875rem;
  }
  .sec02 .dl02 dt{
    width: 60px;
    margin-left: 7vw;
  }
  .sec02 .dl02 dt:before{
    width: 80px;
    height: 80px;
  }
  .sec02 .dl02 dd{
    line-height: 1.5;
  }
  .sec02 .dl02 dd a{
    font-size: 0.75rem;
    padding-bottom: 4px;
  }
  .sec03{
    margin: 60px auto 0;
  }
  .sec03 .dl03 > div dt{
    font-size: 0.75rem;
    letter-spacing: -0.5px;
    line-height: 1.4;
    margin: 0 -4px;
  }
  .sec03 .dl03 .note{
    left: 40px;
  }
}